//
// Created by jholder on 10/25/21.
//

#include "Data/Rod2d.hpp"
#include "Data/Simulation.h"
#include "Integratoren/Integratoren2d.h"
int main(){
    Rod2d rod(1.0);
    Simulation sim(0.01, 1);
    for (int i = 0; i < 10000000; ++i) {
        Integratoren2d::Set5_MBD(rod, sim);
    }
    return EXIT_SUCCESS;
}